Preparing a new release
[gnupg.git] / configure.ac
index 829200b..12c9ce9 100644 (file)
@@ -27,7 +27,7 @@ min_automake_version="1.9.3"
 # Set my_issvn to "yes" for non-released code.  Remember to run an
 # "svn up" and "autogen.sh" right before creating a distribution.
 m4_define([my_version], [1.9.91])
-m4_define([my_issvn], [yes])
+m4_define([my_issvn], [no])
 
 
 m4_define([svn_revision], m4_esyscmd([echo -n $((svn info 2>/dev/null \
@@ -44,7 +44,7 @@ NEED_GPG_ERROR_VERSION=1.4
 NEED_LIBGCRYPT_API=1
 NEED_LIBGCRYPT_VERSION=1.1.94
 
-NEED_LIBASSUAN_VERSION=0.9.0
+NEED_LIBASSUAN_VERSION=0.9.1
 
 NEED_KSBA_API=1
 NEED_KSBA_VERSION=1.0.0